Article ID: 111930, created on Aug 17, 2011, last review on Apr 18, 2012

  • Applies to:
  • Virtuozzo containers for Linux 4.7


When trying to uninstall the application package Tomcat on the Fedora 13-based container, the following error appears:

[root@ts10 ~]# vzpkg remove 800 tomcat 
error: Failed dependencies: 
        swing-layout >= 1.0 is needed by (installed) netbeans-platform-6.8-2.fc13.noarch 
Error: /usr/lib/rpm/rpmi failed, exitcode=11


Fedora Core 13 came to the End Of Life period and is no longer supported. This issue is not planned to be fixed.

0c05f0c76fec3dd785e9feafce1099a9 d02f9caf3e11b191a38179103495106f e8e50b42231236b82df27684e7ec0beb 2897d76d56d2010f4e3a28f864d69223

Email subscription for changes to this article
Save as PDF